## yad-goodies-antix 0.1.0

=== debian/changelog ===
yad-goodies-antix (0.1.0) unstable; urgency=medium

  * Initial release 
  *  Add window titles to yad-calendar and yad-volume - thanks Techore

 -- anticapitalista <antix@operamail.com>  Sat, 25 Feb 2023 20:39:25 +0200
