## yad-goodies-antix 0.1.1

=== debian/changelog ===
yad-goodies-antix (0.1.1) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 28 Mar 2023 15:24:18 +0200
