=== debian/control ===
Source: yad-goodies-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/yad-goodies-antix

Package: yad-goodies-antix
Architecture: all
Depends: yad
Conflicts: antix-goodies (<= 1.0.0)
Breaks: antix-goodies (<= 1.0.0)
Replaces: antix-goodies (<= 1.0.0)
Description: Various useful yad scripts for antiX.
 Includes:
  * yad-autoremove
  * yad-calendar
  * yad-color
  * yad-icons
  * yad-pmrp
  * yad-recently-used-delete.sh
  * yad-recently-used-settings.sh
  * yad-updater
  * yad-volume
