## yad-goodies-antix 0.1.2

=== debian/changelog ===
yad-goodies-antix (0.1.2) unstable; urgency=medium

  * fixed pt_BR

 -- anticapitalista <antix@operamail.com>  Fri, 21 Apr 2023 18:28:37 +0300
