## yad-goodies-antix 0.1.3

=== debian/changelog ===
yad-goodies-antix (0.1.3) unstable; urgency=medium

  * added tr

 -- anticapitalista <antix@operamail.com>  Fri, 26 May 2023 17:51:37 +0300
