## yad-goodies-antix 0.1.4

=== debian/changelog ===
yad-goodies-antix (0.1.4) unstable; urgency=medium

  * improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 29 Jun 2023 21:29:59 +0300
