## yad-goodies-antix 0.1.5

=== debian/changelog ===
yad-goodies-antix (0.1.5) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:24:28 +0300
