## yad-goodies-antix 0.1.6

=== debian/changelog ===
yad-goodies-antix (0.1.6) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:06:55 +0300
