## yad-goodies-antix 0.1.7

=== debian/changelog ===
yad-goodies-antix (0.1.7) unstable; urgency=medium

  * edited desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Aug 2023 18:49:26 +0300
