## yad-goodies-antix 0.1.8

=== debian/changelog ===
yad-goodies-antix (0.1.8) unstable; urgency=medium

  * updated yad-updater

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2023 15:58:54 +0300
