## yad-goodies-antix 0.1.9

=== debian/changelog ===
yad-goodies-antix (0.1.9) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 19:53:54 +0300
