## yad-goodies-antix 0.1.10

=== debian/changelog ===
yad-goodies-antix (0.1.10) unstable; urgency=medium

  * added abtix-cloud

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2023 16:09:34 +0300
