## yad-goodies-antix 0.1.11

=== debian/changelog ===
yad-goodies-antix (0.1.11) unstable; urgency=medium

  * added suspend_if_idle 
  * add xprintidle as a dependency
  * removed yad-pmrp
  * translation update

 -- anticapitalista <antix@operamail.com>  Fri, 26 Jan 2024 17:57:44 +0200
