## yad-goodies-antix 0.1.12

=== debian/changelog ===
yad-goodies-antix (0.1.12) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 13:17:36 +0200
