## yad-goodies-antix 0.2.0

=== debian/changelog ===
yad-goodies-antix (0.2.0) unstable; urgency=medium

  * update yad-updater - thanks PPC
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 25 Mar 2024 14:26:15 +0200
