=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
 
 Package: yad-goodies-antix
 Architecture: all
-Depends: yad
+Depends: yad, xprintidle
 Conflicts: antix-goodies (<= 1.0.0)
 Breaks: antix-goodies (<= 1.0.0)
 Replaces: antix-goodies (<= 1.0.0)
 Description: Various useful yad scripts for antiX.
  Includes:
+  * antix-cloud
+  * suspend_if_idle
   * yad-autoremove
   * yad-calendar
   * yad-color
   * yad-icons
-  * yad-pmrp
   * yad-recently-used-delete.sh
   * yad-recently-used-settings.sh
   * yad-updater
